@media only screen and (max-width: 1680px){
	/* PROYECTOS */
	.post-list-wrapper.filter-list .container-custom .row-custom{ margin-left:-6.6%; }
	.post-list-wrapper.filter-list .container-custom .post-item{ width:33.3333333%; padding-left: 6.3333333%;}
	.post-list-wrapper.filter-list .container-custom .grid-sizer{width:33.3333333%;}
	/* PROYECTOS */

	/* CATEGORIA */
	.post-list-wrapper.four-col .container-custom .post-item{ width:20%; margin-left:6.666666666666667%; }
	.post-list-wrapper.four-col .container-custom .post-item:nth-child(5n+1){ margin-left:6.666666666666667%; }
	.post-list-wrapper.four-col .container-custom .post-item:nth-child(4n+1){ margin-left:0; }
	/* CATEGORIA */

}
@media only screen and (max-width: 1440px){

	/* PROYECTOS */
	/* SINGLE */
	.text-col{ font-size: 16px; }
	/* PROYECTOS */

}
@media only screen and (max-width: 1220px){
	/* SUBMENU */
/*
	.sub-menu-wrapper .nav > li { margin-left: 20px; padding: 0 22px; }
	.sub-menu-wrapper .dropdown-menu { padding-left: 22px; padding-right: 22px;}
*/
	/* SUBMENU */

	/* PROYECTOS */
	.post-list-wrapper.filter-list .container-custom .row-custom{ margin-left:-10%; }
	.post-list-wrapper.filter-list .container-custom .post-item{ width:50%; padding-left: 9%;}
	.post-list-wrapper.filter-list .container-custom .grid-sizer{width:50%;}

	/* SINGLE */
	.row-content{ margin-bottom: 80px; }
	.post-title{ margin-bottom:60px; }
	.text-col{ font-size: 14px; }
	.padding-text-wrapper.right-padding{ padding-right: 8%; }
	.padding-text-wrapper.left-padding{ padding-left: 8%; }

	/* PROYECTOS */

	/* PAGE */
	.two-col-content.layout-01 .col-izq{ width:66vw; }
	.two-col-content.layout-01 .col-der{ width:34vw; }
	/* PAGE */

	/* CATEGORIA */

	.post-list-wrapper.four-col .container-custom .post-item{ width:28%; margin-left:8%; }
	.post-list-wrapper.four-col .container-custom .post-item:nth-child(5n+1){ margin-left:8%; }
	.post-list-wrapper.four-col .container-custom .post-item:nth-child(4n+1){ margin-left:8%; }
	.post-list-wrapper.four-col .container-custom .post-item:nth-child(3n+1){ margin-left:0; }
	/* CATEGORIA */

}

@media only screen and (max-width: 1100px){
	/* SUBMENU */
	.sub-menu-wrapper{top: 52px; z-index: 600;}

	.sub-menu-wrapper.layout-02{ top: 52px; }
	.sub-menu-wrapper.layout-02 .nav a{ font-size: 11px; }

	#filter-info{ z-index: 500; top:18px; }
	/* SUBMENU */
}

@media only screen and (max-width: 991px){

	/* SUBMENU */
	/* .sub-menu-wrapper{}
	.sub-menu-wrapper .nav > li { margin-left: 20px; padding: 0 22px; }
	.sub-menu-wrapper .dropdown-menu { padding-left: 22px; padding-right: 22px;} */
	/* SUBMENU */

	/* PROYECTOS */

	/* SINGLE */
	.row-content{ margin-bottom: 60px; }
	.post-title{ margin-bottom:40px; }
	.text-col{ font-size: 13px; line-height: 1.1;}
	.padding-text-wrapper.right-padding{ padding-right: 0; }
	.padding-text-wrapper.left-padding{ padding-left: 0; }

	/* PROYECTOS */

	/* PAGE */
	.two-col-content.layout-01 .col-izq{ width:60vw; }
	.two-col-content.layout-01 .col-der{ width:40vw; }

	/* NOSOTROS */
	.content-text{ font-size: 17px; }

	.menu-equipo p{ font-size:17px; }
	.menu-equipo ul li a{ font-size:17px; line-height:19px; }

	.custom-modal .modal-header h2{ font-size: 18px;}
	.custom-modal .modal-body{ font-size:15px;  }

	/* PAGE */

	/* CATEGORIA */
	.post-list-wrapper.four-col .container-custom .post-item{ width:46%; }
	.post-list-wrapper.four-col .container-custom .post-item:nth-child(3n+1){ margin-left:8%; }
	.post-list-wrapper.four-col .container-custom .post-item:nth-child(2n+1){ margin-left:0; }
	/* CATEGORIA */

}

@media only screen and (max-width: 860px){

	/* PROYECTOS */

	/* SINGLE */
	.text-col{ font-size: 12px; line-height: 1.1;}

	/* PROYECTOS */
}

@media only screen and (max-width: 768px){


	/* MENU */
	.navbar-header{ float: none; }
	.navbar-custom{ margin-top: 34px; }
	.navbar-custom .navbar-brand{  margin-left: 35px; width: 130px; }
	.navbar-custom .navbar-brand svg{ height: 30px;}

	#btn-mobile{ display: block; }

	.navbar-custom .navbar-collapse { padding: 0; border-top: none; box-shadow: none; position: fixed; left: 0; top:-100%;
		width: 100%; height: 100% !important; max-height: none; background-color: #252595; padding: 0 35px; display: block; overflow: hidden;
		transition: top 0.5s ease-in-out;
		-webkit-transition: top 0.4s ease-in-out;
	}
	/* .navbar-custom .navbar-collapse.collapsing , .navbar-custom .navbar-collapse.in{ top: 0; } */
	.navbar-custom .navbar-collapse.active{ top: 0; }

	.navbar-custom .navbar-collapse .nav.navbar-nav{ display: block; position: relative; width: 100%; top:48%; text-align: right;
		margin: 0; height: auto;
		transform: translateX(0) translateY(-50%);
		-webkit-transform: translateX(0) translateY(-50%);
	}
	.navbar-nav>li{ float: none; }
	.navbar-custom .navbar-collapse .nav.navbar-nav li{ margin-top: 30px; margin-left: 0;}
	.navbar-custom .navbar-collapse .nav.navbar-nav li:first-child{ margin-top: 0; }
	.navbar-custom .navbar-collapse .nav.navbar-nav li a{ font-size: 28px; color: #a2a4a7;}
	.navbar-custom .navbar-collapse .nav.navbar-nav li a:hover{ color: #231f20;}

	.menu-mobile-footer{ display: block; }
	.menu-mobile-footer .rrss li a.fb-link{ width: 18px; margin-right: 20px}
	.menu-mobile-footer .rrss li a.ingram-link{ width: 30px; }
	.menu-mobile-footer .logo{ width: 80px;}

	/* MENU */

	/* SUBMENU */
	.sub-menu-wrapper{ top: 148px; }
	/* .single .sub-menu-wrapper{ display: none; } */
	.sub-menu-wrapper	.container-fluid{ padding: 0; }
	.sub-menu-wrapper .nav.navbar-nav{ display: flex; justify-content: space-between;}

	.sub-menu-wrapper .nav li a span{ font-size: 14px; letter-spacing: 2px; padding: 0 0 8px;}

	.sub-menu-wrapper .dropdown-menu{ padding-top: 50px; }
	.sub-menu-wrapper .dropdown-menu li{ margin-top: 10px; }
	.sub-menu-wrapper .dropdown-menu li a{ font-size: 16px; }

	.sub-menu-wrapper.layout-02{ top: 148px; }

	#filter-info{ top: 94px; font-size: 16px;}

	/* .sub-menu-wrapper .nav li{ margin-left: 20px; }
	.sub-menu-wrapper .nav li a span{ font-size: 16px; letter-spacing: 5px; padding: 0 0 12px;}

	.sub-menu-wrapper .dropdown-menu{ padding: 62px 40px 30px; position: absolute !important; width: 100% !important; }
	.sub-menu-wrapper .dropdown-menu li{ margin-top: 13px; }
	.sub-menu-wrapper .dropdown-menu li a{ font-size: 20px; letter-spacing: 0; padding: 0 !important;}
	.navbar-nav .open .dropdown-menu { position: static; width: 100%; background-color: #fff; } */
	/* SUBMENU */

	/* SECTIONS */
	section { padding-top: 190px !important; height: auto; }
	.container-custom{ width: 100%; padding: 0 35px;}
	.single .container-custom{ padding: 0;}

	/* INICIO */

	.logo-mask-border{width: 380px;height: 200px;margin-left: -190px;top: calc(50% - 28px);margin-top: -100px;}	
	.logo-wrapper{ width: 360px; }
	.logo-out{ height: 180px; }
	.floating-shape.rect{ width:44px; height:150px; }
	.floating-shape.paralelogram{ width: 50px; height:150px;}

	#enter-btn{ font-size: 17px; }
	/* INICIO */

	/* PROYECTOS */
	.post-list-wrapper{ margin-top: 30px; }
	.post-list-wrapper.filter-list .container-custom .row-custom{ margin-left:0%; }
	.post-list-wrapper.filter-list .container-custom .post-item{ width:100%; padding-left: 0%; margin-bottom: 60px;}
	.post-list-wrapper.filter-list .container-custom .grid-sizer{width:100%;}

	.post-img-wrapper{ position: relative; overflow: hidden;}
/*
	.post-img-wrapper:before{ content: ""; display: block; padding-bottom: 60%;}
	.post-img{ position: absolute; min-width: 102%; height: auto; top: 50%; left: 50%;
		transform:translateX(-50%) translateY(-50%);
		-webkit-transform:translateX(-50%) translateY(-50%);
	}
*/


	/* SINGLE */
	body.single-proyectos section{ padding-top: 190px !important; }
	
	section.single-section .bg-gris{ display: none; }
	.container-bg{ display: none; }
	.row-content.main-row{ margin-top: 30px; }

	.row-content{ display:block; margin-bottom: 0px;}
	.row-content [class*=' col-']{ display:block; vertical-align:initial; float:none; margin-bottom: 60px;}
	/* .row-content .col-mb-mobile{ margin-bottom: 40px; } */

	.row-content.main-row-type-02{ margin-top: 30px;}
	.row-content.main-row-type-02 .text-col{ position: relative;}
	.row-content.main-row-type-02 .text-col .post-title{ margin-bottom: 80px; position: relative; top: auto;}

	.single .text-col{ padding: 0 50px;}
	.post-title{ margin-bottom: 80px;}
	.text-col h1, .text-col h3 { font-size: 34px; line-height: 1.2; }
	.text-col{ font-size: 24px; }
	.padding-text-wrapper.right-padding{ padding-right: 0; }
	.padding-text-wrapper.left-padding{ padding-left: 0; }


	.img-col{ position: relative; overflow: hidden; margin-bottom:60px; width: calc( 100% - 30px); margin-left: 15px; margin-right: 15px; }
/*
	.img-col:before{ content: ""; display: block; padding-bottom: 60%;}
	.img-col img{ position: absolute; max-width: 102%; height: auto; top: 50%; left: 50%;
		transform:translateX(-50%) translateY(-50%);
		-webkit-transform:translateX(-50%) translateY(-50%);
	}
*/

	/* PROYECTOS */

	/* PAGE */
	.two-col-content.layout-01 {height: auto; display: block; }
	.two-col-content.layout-01 .col-izq{ width:100%; padding: 0 35px; }
	.two-col-content.layout-01 .col-der{ width:100%; padding: 0 35px 45vw;}

	/* NOSOTROS */
	section.nosotros-section{ height: auto; }
	.content-wrapper {left: auto; width: auto; top: auto; margin-bottom: 100px;}
	.content-text{ font-size: 24px; }

	.menu-equipo{ padding: 0; top: auto; }
	.menu-equipo p{ font-size:24px; }
	.menu-equipo ul li a{ font-size:24px; line-height:1.1; }
	.menu-equipo ul li a span { font-size: 20px; line-height: 28px; margin-left: 14px; }
	
	.custom-modal .modal-dialog{ height: auto; }
	.custom-modal .modal-header h2{ font-size: 22px; padding-right: 20px;}
	.custom-modal .modal-body{ font-size:20px;  }

	.custom-modal .modal-content-wrapper { display: block;}
	.modal-col {width: 100%; margin-left: 0; }

	.rect-wrapper{ display: none;}
	.circ-wrapper{ display: none; }
	.circ-mobile{ display: block; z-index: 0;}
	.circ-mobile.red-out{ top: 0; right: 0; }
	.circ-mobile.white-out{ top: 36vw; right: 0; }
	.circ-mobile.black-out{ bottom: 0; right: 0; }
	.circ-mobile.blue-out{ bottom: 0; right: 36vw; }

	/* CONACTO */
	.contacto-section{ background-color: #fff; height: auto; padding-top: 120px !important; }

	.form-wrapper{ position:relative; z-index:100; width:auto; max-width:100%; top:auto; margin-bottom: 50px;
		transform:translateY(0%);
		-webkit-transform:translateY(0%);
	}
	.form-text-block{ font-size: 20px; margin-top: 50px;}
	.form-text-block p{ margin-bottom: 30px; }
	.contacto-section .rrss{ margin: 30px auto 0;}
	form{ width:100%; max-width:100%; margin-top:40px; }
	.form-box{ float:left; width:100%; margin-left:0; margin-bottom:30px; }
	input{ height:50px;  font-size:20px; }
	textarea{ height:80px;  font-size:20px; }

	input.submit{ height:50px; padding:0 45px; font-size:20px; letter-spacing:4px;}

	/* PAGE */

	/* CATEGORIA */
	.category-menu{ position: absolute; top: 50%; left: 50%;
		transform:translateX(-50%) translateY(-50%);
		-webkit-transform:translateX(-50%) translateY(-50%);
	}
	.category-menu li{ margin-left: 0; margin-top: 10vh; display: block; }
	.category-menu li:first-child{ margin-top: 0; }
	.category-menu li a{font-size: 18px; line-height: 1; }
	.cat-img-content{ display: none !important; }
	.post-list-wrapper.four-col .container-custom .post-item{ width:100%; margin-left:0 !important; }
	
	.post-item.layout-02 .post-img-wrapper:before{ padding-bottom: 60%;}
	.post-item.layout-02 .post-img-wrapper .post-img {height: auto; }	
	.post-item.layout-02 .post-img-wrapper img{ width: 100%; max-width: none; height: auto; }	
	
	/* CATEGORIA */

}

@media only screen and (max-width: 680px){

	/* SUBMENU */
	/* .sub-menu-wrapper .dropdown-menu { padding-left:20px; padding-right: 20px; padding-bottom: 20px;}
	.sub-menu-wrapper .nav li{ margin-left: 20px; padding: 0 20px; margin-top: 10px; } */
	/* .sub-menu-wrapper .nav li a span{ font-size: 14px; letter-spacing: 2px; padding: 0 0 8px;}

	.sub-menu-wrapper .dropdown-menu li{ padding: 0; } */
	/* SUBMENU */
}

@media only screen and (max-width: 540px){

	/* SUBMENU */
	
	.sub-menu-wrapper{ min-width: 100%; }
	.sub-menu-wrapper .nav > li{ margin-left: 0; padding: 0 10px; }
	.sub-menu-wrapper .nav li a span{ font-size: 11px; letter-spacing: 0px; }

	.sub-menu-wrapper .dropdown-menu{ padding-top: 50px; padding-left: 10px; padding-right: 10px; }
	.sub-menu-wrapper .dropdown-menu li{ margin-top: 8px; }
	.sub-menu-wrapper .dropdown-menu li a{ font-size: 12px; }

	.sub-menu-wrapper.layout-02{ top: 108px; }
	.sub-menu-wrapper.layout-02 .nav.navbar-nav{ display: block; }
	.sub-menu-wrapper.layout-02 .nav > li{ margin-top: 12px; margin-left: 0; display: block; float: none;}
	.sub-menu-wrapper.layout-02 .nav > li:first-child{ margin-top: 0;}
	.sub-menu-wrapper.layout-02 .nav a{ font-size: 13px; }

	#filter-info{ width: 100%; }

	/* .sub-menu-wrapper{ top: 106px; padding: 0 35px; }
	.sub-menu-wrapper .nav.navbar-nav{ display: block; background-color: #fff; padding: 20px 0;}
	.sub-menu-wrapper .nav li{ float: none; display: block; text-align: center; margin-left:0; margin-top: 12px;}
	.sub-menu-wrapper .nav li:first-child{ margin-top: 0; }
	.sub-menu-wrapper .dropdown-menu{ padding: 20px 40px 30px; position: static !important;  float: none;}
	.sub-menu-wrapper .dropdown-menu li{ margin-top: 13px; }
	.sub-menu-wrapper .dropdown-menu li a span{ padding-bottom: 0; } */

	/* SUBMENU */

	/* INICIO */
	.logo-mask-border{width: 300px;height: 160px;margin-left: -150px;top: calc(50% - 28px);margin-top: -80px;}		
	.logo-wrapper{ width: 280px; }
	.logo-out{ height: 140px; }
	.floating-shape.rect{ width:30px; height:100px; }
	.floating-shape.paralelogram{ width: 34px; height:100px;}
	#shape-01{left: 5vw;top: 18vh;}
	#shape-02{left: -2vw;bottom: 24vh;}
	#shape-03{left: 40vw;top:-9vh;}
	#shape-04{left: 25vw;bottom: 6vh;}
	#shape-05{left: 82vw;top: 10vh;}
	#shape-06{left: 80vw;bottom: -4vh;}
	#shape-07{left: 95vw;top: 50vh;}
	
	#enter-btn{ font-size: 12px; }
	
	/* INICIO */


	/* PROYECTOS */

	/* SINGLE */
	.text-col h1, .text-col h3 { font-size: 28px; line-height: 1.2; }
	.text-col{ font-size: 20px; }

	.post-item.layout-02 .post-img-wrapper:before{ /*padding-bottom: 100%;*/}
		/* PROYECTOS */

	/* PAGE */

	/* NOSOTROS */
	.content-wrappe{margin-bottom: 80px;}
	.content-text{ font-size: 20px; }

	.menu-equipo{ padding: 0; top: auto; }
	.menu-equipo p{ font-size:20px; }
	.menu-equipo ul li a{ font-size:20px; line-height:1.1; }
	.menu-equipo ul li a span { font-size: 16px; line-height: 19px; margin-left: 10px; }
	
	.custom-modal .modal-content{ padding: 10% 8%; }
	.custom-modal .modal-dialog button.close{ right: calc( 8% - 6px ); top: calc( 10% - 10px ); width: 20px; height: 20px; }
	.custom-modal .modal-header{ margin-top: 6px; margin-bottom: 40px; font-size: 22px; }
	.custom-modal .modal-body{ text-align: left; }
	/* PAGE */

	/* CATEGORIA */
	.category-menu li a{font-size: 16px; }
	/* CATEGORIA */

}

@media only screen and (max-width: 460px){

	/* SUBMENU */
	
	.sub-menu-wrapper .nav.navbar-nav{ display: block; text-align: center; padding: 0 35px;}
	.sub-menu-wrapper .nav > li{ margin-left: 0; padding: 0 3px; float: none; display: inline-block;}

	.sub-menu-wrapper .dropdown-menu{ padding-top: 50px; padding-left: 4px; padding-right: 4px; }


	/* SUBMENU */


}